.srCartBanner { margin: 10px 0 0 5px; width: 759px; }

.srCheckoutBanner { width: 775px; }

.srFreeText { font-weight: bold; }

.srPaymentPageSummary { float: right; }

.srCheckoutBanner, .srCartProduct, .srCartShippingSummary, .srShippingBucket { margin: 5px auto 5px; }

.srCartCostSummaryLineItem, 
.srCartCostSummaryLineItemSmall, 
.srCategoryProduct, 
.srCategorySmallBanner, 
.srCrossSellProduct, 
.srFamilyProduct, 
.srHomepageBanner, 
.srProductDetail, 
.srShippingPageCostSummary, 
.srThanksBanner {}

.srReviewProduct, .srShippingProduct, .srShippingPageSummary, .srThanksProduct { display: none; }

/* ShopRunner custom element holders */
.srDualMarketing1, 
.srDualMarketing2, 
.srDualMarketing3, 
.srDualMarketing4, 
.srDualMarketing5, 
.srMarketing1, 
.srMarketing2, 
.srMarketing3, 
.srMarketing5 {}

.srMarketing4 { float: left; width: 24px; }

#family-header .srMarketing4 { display: inline-block; position: relative; top: 3px; float: none; *float: left; *position: absolute; *top: 1px; }

#family-header span.SReligible { *padding-left: 24px; }

/* MIB Checkout fixes, overrides their default setting */
table.checkoutPanels td.rightPanel fieldset#orderSummary div.srShippingPageCostSummary,
table.checkoutPanels td.rightPanel fieldset#orderSummary div.srShippingPageCostSummary div { float: left; }

#checkoutPanelsHolder .co2-costsummary-sr { text-align: left; }
